.kizuna-sitemap .l-content__inner section {
  margin-bottom: 100px;
}
@media (max-width: 767px) {
  .kizuna-sitemap .l-content__inner section {
    margin-bottom: 80px;
  }
}
.kizuna-sitemap .c-table-01 {
  margin-top: 20px;
  margin-left: 0px;
  width: 100%;
}
@media (max-width: 767px) {
  .kizuna-sitemap .c-table-01 {
    margin-top: 0px;
  }
}
.kizuna-sitemap .c-table-01 th,
.kizuna-sitemap .c-table-01 td {
  font-weight: normal;
  line-height: 1.6;
  padding: 20px 16px;
  min-height: 69px;
  align-content: start;
}
@media (max-width: 767px) {
  .kizuna-sitemap .c-table-01 th,
  .kizuna-sitemap .c-table-01 td {
    padding: 20px 10px 20px 16px;
  }
}